# Uses of Class
org.eclipse.ui.part.MultiEditor.Gradient

Packages that use MultiEditor.Gradient
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of MultiEditor.Gradient in org.eclipse.ui.part

Methods in org.eclipse.ui.part with parameters of type MultiEditor.Gradient
Modifier and Type
Method
Description
`protected abstract void`
MultiEditor.`drawGradient(IEditorPart innerEditor, MultiEditor.Gradient g)`
Draw the gradient in the title bar.